body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
	margin: 0;
	padding: 0
}

body {
	-webkit-text-size-adjust: 100%;
	font-family: "Microsoft Yahei";
	font-size: 16px;
	color: #333333;
	background-color: #fff;
	background-repeat: repeat-x;
	background-position: top;
}

a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	color: #cf0000;
	text-decoration: none;
}

em {
	font-style: normal
}

li {
	list-style: none;
}

img {
	border: 0;
	vertical-align: middle
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

p {
	word-wrap: break-word
}

/*banner*/
.banner {
	height: 247px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}

/*menu*/
.menu {
	width: 100%;
	height: 75px;
	margin-right: auto;
	margin-left: auto;
	background: url(../images/nav.jpg) center no-repeat;
	overflow: hidden;
}

.nav {
	width: 1200px;
	height: 75px;
	margin: 0 auto;
	overflow: hidden;
}

.nav .nav-l {
	float: left;
	width: 54px;
	height: 75px;

}

.nav .nav-r {
	float: right;
	width: 418px;
	height: 75px;
}

.nav .nav-center {
	width: 1092px;
	height: 75px;
	margin: 0 auto;
	overflow: hidden;
	float: left;
}

.nav .nav-center .nav-pic {
	float: left;
}

#lanmu1 {
	display: block;
	width: 182px;
	height: 75px;
	background: url(../images/nav_03.gif) no-repeat;
}

#lanmu1:hover {
	background: url(../images/nav_03_1.gif) no-repeat;
}

#lanmu2 {
	display: block;
	width: 182px;
	height: 75px;
	background: url(../images/nav_04.gif) no-repeat;
}

#lanmu2:hover {
	background: url(../images/nav_04_1.gif) no-repeat;
}

#lanmu3 {
	display: block;
	width: 182px;
	height: 75px;
	background: url(../images/nav_05.gif) no-repeat;
}

#lanmu3:hover {
	background: url(../images/nav_05_1.gif) no-repeat;
}

#lanmu4 {
	display: block;
	width: 182px;
	height: 75px;
	background: url(../images/nav_06.gif) no-repeat;
}

#lanmu4:hover {
	background: url(../images/nav_06_1.gif) no-repeat;
}

#lanmu5 {
	display: block;
	width: 182px;
	height: 75px;
	background: url(../images/nav_07.gif) no-repeat;
}

#lanmu5:hover {
	background: url(../images/nav_07_1.gif) no-repeat;
}

#lanmu6 {
	display: block;
	width: 182px;
	height: 75px;
	background: url(../images/nav_08.gif) no-repeat;
}

#lanmu6:hover {
	background: url(../images/nav_08_1.gif) no-repeat;
}

/*menu*/



/*bg*/
.main {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.bg1 {
	background-color: #f6f6f6;
}

.bg2 {
	background-color: #fff;
}



/*main-box1*/
.main-box1 {
	width: 1200px;
	height: 500px;
	margin: 15px auto;
	overflow: hidden;
}

.box1-left {
	width: 800px;
	height: 500px;
	float: left;
}

.box1-right {
	width: 374px;
	height: 490px;
	float: right;
	border-bottom: 5px solid #e0e0e0;
}

.box1-rs {
	margin-bottom: 18px;
}

.box1-rz {
	font-size: 22px;
	line-height: 35px;
	width: 95%;
	height: 70px;
	padding-left: 4%;
}

.box1-rx {
	width: 100%;
	line-height: 28px;
	font-size: 18px;
}

.box1-rx li {
	height: 60px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 16px;
}

.box1-rx .time {
	float: left;
	background-color: #e6e4e5;
	width: 58px;
	height: 50px;
	color: #c30203;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	padding-top: 6px;
}

.box1-rx .time span {
	font-weight: bold;
	font-size: 22px;
	line-height: 25px;
}

.box1-rx a {
	float: right;
	width: 280px;
	height: 56px;
}

/*main-box1*/







/*main-box2*/
.main-box2 {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;

}

.box2-s {
	width: 100%;
	height: 165px;
}

.box2-z {
	width: 100%;
	height: 108px;
}

.box2-x {
	width: 100%;
	height: 508px;
	margin: 30px auto;
}

.box2-x .box2-xleft {
	height: 508px;
	width: 588px;
	float: left;
}

.box2-xleft .xleft-s {
	width: 588px;
	height: 185px;
}

.box2-xleft .xleft-z {
	width: 100%;
	height: 230px;
	margin: 18px auto;
}

.box2-xleft .xleft-z .xleft-zt {
	width: 100%;
	height: 54px;
	line-height: 54px;
	background-color: #c12123;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 30px;
}

.box2-xleft .xleft-z .xleft-zr {
	width: 100%;
	height: 174px;
	background-color: #f2f2f2;
	
}

.box2-xleft .xleft-z .xleft-zr1 {
	width: 100%;
	font-weight: bold;
	text-align: center;
	font-size: 26px;
	padding-top: 24px;
}

.box2-xleft .xleft-z .xleft-zr2 {
	width: 396px;
	height: 80px;
	margin-left: 102px;
	font-size: 18px;
	margin-top: 10px;
}

.box2-xleft .xleft-zr2-h1 {
	width: auto;
	overflow: hidden;
	float: left;
}

.box2-xleft .xleft-zr2-h2 {
	width: 225px;
	overflow: hidden;
	float: right;
}

.xleft-z .xleft-zr2 .zr2-t {
	width: auto;
	height: 40px;
	line-height: 40px;
	text-align: left;
	text-indent: 8px;
	border-bottom: 1px dashed #cccccc;

}

.box2-xleft .xleft-x {
	width: 100%;
	height: 58px;
}

.box2-xleft .xleft-x .xleft-left {
	width: 280px;
	height: 58px;
	line-height: 58px;
	background-color: #e4e4e4;
	text-align: center;
	font-size: 28px;
	float: left;
}

.box2-xleft .xleft-x .xleft-left a,
.box2-xleft .xleft-x .xleft-right a {
	color: #e41c1c;
}

.box2-xleft .xleft-x .xleft-left a:hover,
.box2-xleft .xleft-x .xleft-right a:hover {
	color: #333;
}

.box2-xleft .xleft-x .xleft-right {
	width: 280px;
	height: 58px;
	line-height: 58px;
	background-color: #e4e4e4;
	text-align: center;
	color: #e41c1c;
	font-size: 28px;
	float: right;
}

.box2-x .box2-xright {
	height: 508px;
	width: 588px;
	float: right;
}

.box2-xright .xright-left {
	height: 388px;
	width: 54px;
	line-height: 60px;
	background-color: #c12123;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	word-wrap: break-word;
	letter-spacing: 6px;
	padding-top: 120px;
	float: left;
}

.box2-xright .xright-right {
	width: 525px;
	height: 508px;
	background-color: #f2f2f2;
	background-image: url(../images/i_05.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;

}

.box2-xright .xright-right .zel {
	width: 450px;
	margin: 0 auto;
	font-size: 30px;
	font-weight: bold;
	margin-top: 40px;
}


.box2-xright .zeljs {
	width: 450px;
	height: 340px;
	margin: 0 auto;
	margin-top: 20px;
	font-size: 18px;
}

.box2-xright .zeljs .zeljs-t {
	height: 46px;
	line-height: 46px;
	display: inline-block;
	border-bottom: 1px dashed #cccccc;
}

/*main-box2*/


/*main-box3*/
.main-box3 {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.box3-x {
	width: 1200px;
	height: 430px;
	background-color: #f6f6f6;
	background-image: url(../images/i_07.gif);
	background-repeat: no-repeat;
}

.box3-x .box3-xleft {
	width: 540px;
	height: 332px;
	float: left;
}

.box3-xleft .sjkt {
	font-size: 28px;
	font-weight: bold;
	float: left;
	height: 50px;
	line-height: 50px;
	margin-left: 52px;
}

.box3-xleft .xleft-s {
	width: 540px;
	height: 252px;
	margin-top: 80px;
}

.box3-xleft .xleft-x {
	width: 540px;
	height: 58px;

}

.box3-xleft .xleft-x .btk1 {
	height: 57px;
	line-height: 58px;
	width: 33.33%;
	background-color: #e4e4e4;
	color: #c20a0c;
	font-size: 24px;
	text-align: center;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c10b0a;
}

.box3-xleft .btk1 a {
	height: 57px;
	line-height: 58px;
	width: 100%;
	background-color: #e4e4e4;
	color: #c20a0c;
	font-size: 24px;
	text-align: center;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c10b0a;
	cursor: pointer;
}

.box3-xleft .xleft-x .btk2 {
	height: 57px;
	line-height: 58px;
	width: 33.33%;
	background-color: #e4e4e4;
	color: #333;
	font-size: 24px;
	text-align: center;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
}

.box3-xleft .btk2 a {
	height: 57px;
	line-height: 58px;
	width: 100%;
	background-color: #e4e4e4;
	color: #333;
	font-size: 24px;
	text-align: center;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
	cursor: pointer;
}

.box3-x .box3-xright {
	width: 540px;
	height: 390px;
	float: right;

}

.box3-xright .kcsz {
	font-size: 28px;
	font-weight: bold;
	float: right;
	height: 50px;
	line-height: 50px;
	margin-right: 52px;
}

.box3-xright .kcsz-h {
	margin-top: 80px;
}



/*main-box3*/



/*main-box4*/
.main-box4 {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.box4-s .flah_a1 {
	background-image: url(../images/i_14.jpg);
	height: 165px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

.box4-s .fla_box {
	float: left;
	height: 120px;
	width: 123px;
	margin-left: 592px;
}



.main-box4 .box4-x {
	width: 1200px;
	height: 640px;
	margin: 30px auto;
}

.box4-x .xleft {
	width: 414px;
	height: 640px;
	float: left;
}

.box4-x .xleft-s {
	width: 414px;
	height: 306px;
}

.box4-x .xleft-x {
	width: 414px;
	height: 306px;
	margin-top: 28px;
}

.box4-x .xslw-o {
	width: 404px;
	height: 56px;
	background-color: #ececec;
	border-left: 10px solid #cd000f;
}

.box4-x .xslw-h {
	float: left;
	height: 56px;
	line-height: 56px;
	width: 274px;
	color: #c02223;
	font-weight: bold;
	font-size: 28px;
	margin-left: 30px;
}

.box4-x .xslw-o a {
	float: right;
	height: 56px;
	line-height: 56px;
	color: #c02223;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
	margin-right: 30px;
	display: block;
}

.box4-x .xcwz-more {
    float: left;
    height: 56px;
    line-height: 56px;
    color: #c02223;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    margin-right: 30px;
	margin-top: 190px;
    display: block;
}

.box4-x .xslw-text {
	width: 414px;
	height: 230px;
	margin-top: 20px;
	font-size: 18px;
}

.box4-x .xslw-text li {
	width: 374px;
	height: 46px;
	line-height: 46px;
	margin-left: 40px;
}

.box4-x .xright {
	width: 754px;
	height: 640px;
	float: right;
	background-image: url(../images/i_15.jpg);
	background-repeat: no-repeat;
}

.box4-x .xright .xright-s {
	width: 680px;
	height: 320px;
	margin-left: 74px;
	margin-top: 60px;
}

.box4-x .xright .xright-s h1 {
	width: 474px;
	height: 84px;
}

.box4-x .xright .xright-s .ws-text {
	width: 550px;
	height: 200px;
	margin-top: 25px;
	font-size: 18px;
	float: left;
}

.box4-x .xright .xright-s li {
	width: 550px;
	height: 50px;
	line-height: 50px;
}

.box4-x .xright .xright-x {
	width: 634px;
	height: 200px;
	margin-top: 20px;
	margin-left: 54px;
}

/*main-box4*/


/*yq_box*/
.yq_box {
	width: 100%;
	margin: 0 auto;
    padding-bottom: 5px;
    padding-top: 10px;
    border-top: 3px solid #a50000;
	background-color: #fafafa;
}

.yq_box .nrk {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.yq_box .yqlj {
	background-image: url(../images/yqlj.jpg);
	height: 35px;
	width: 97px;
	float: left;
}

.yq_box .yqlj-n {
	float: left;
	height: 35px;
	width: 1101px;
	padding-bottom: 10px;
}

.link-mk {
	line-height: 35px;
	float: left;
	padding-right: 25px;
	padding-left: 55px;
	background: url(../images/down.png) no-repeat right center;
}
.link-mk1 {
	font-weight: bold;
	line-height: 35px;
	float: left;
	padding-right: 25px;
	padding-left: 55px;
	background-color: #F0F0F0;
	background: url(../images/up.png) no-repeat right center;
}
.link-mk2{
	line-height: 35px;
	float: left;
	padding-right: 25px;
	padding-left: 55px;
}
.link-contents{
	width: 1200px;
    float: left;
    padding: 0px 15px;
    background: url(../images/link_dian.jpg) repeat-x top;

}
.link-cont li {
	width: 218px;
	float: left;
	line-height: 30px;
	height: 30px;
	display: block;
	background: url(../images/red_pint.png) no-repeat left center;
	padding-left: 15px;
	padding-top: 5px;
}
.link-cont2 li {
	width: 70px;
	float: left;
	line-height: 30px;
	height: 30px;
	display: block;
	background: url(../images/red_pint.png) no-repeat left center;
	padding-left: 15px;
	padding-top: 5px;
}

/*yq_box*/


/*list.html,content.html*/
.lb-nr .hang1 {
	width: 100%;
	height: 342px;
	overflow: hidden;
	background: url(../images/lb-nr-1.jpg) no-repeat top #f0f0f0;
}

.lb-nr .box1 {
	width: 1200px;
	height: 342px;
	margin: 0 auto;
}


.lb-nr .hang1 .left {
	width: 253px;
	height: 113px;
	line-height: 168px;
	color: #fff;
	font-size: 27px;
	text-align: center;
	background: url(../images/lb-nr-2.png) no-repeat;
	margin-top: 229px;
	float: left;
}

.lb-nr .hang1 .right {
	width: auto;
	height: 55px;
	line-height: 55px;
	font-size: 14px;
	text-indent: 3em;
	margin-top: 286px;
	margin-right: 50px;
	background: url(../images/lb-nr-3.png) no-repeat 0 center;
	float: right;
}

.lb-nr .content {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.lb-nr .bt {
	width: 100%;
	height: 48px;
	line-height: 48px;
	margin-top: 20px;
	color: #971a10;
	font-size: 20px;
	background: url(../images/lb-nr-4.gif) repeat-x bottom;
}

.lb-nr .lbwz {
	width: auto;
	height: 48px;
	text-align: center;
	float: left;
	padding: 0 10px;
	background: url(../images/lb-nr-3.gif) no-repeat bottom;
}
.lb-nr .bt .more{
	float: right;
	margin-right: 20px;
	font-size: 16px;
}
.lb-nr .wzbt {
	width: 1200px;
	font-size: 30px;
	margin-top: 25px;
	color: #971a10;
	text-align: center;
}

.lb-nr .time {
	width: 1200px;
	height: 45px;
	line-height: 45px;
	font-size: 14px;
	color: #b8b9c2;
	text-align: center;
	border-bottom: #f2f2f2 1px solid;
}

.lb-nr .time a {
	color: #b8b9c2;
}

.lb-nr .time a:hover {
	color: #cf0000;
	text-decoration: none;
}

.lb-nr .wznr {
	width: 95%;
	font-size: 18px;
	margin: 0 auto;
	margin-bottom: 50px;
	line-height: 2.5em;
	min-height: 400px;
}

.lb-nr .content .left {
	width: 253px;
	overflow: hidden;
	float: left;
}

.lb-nr .left .list_dt {
	width: 160px;
    line-height: 25px;
    font-size: 20px;
    text-align: center;
    padding: 25px 46.5px 25px 46.5px;
    color: #971a10;
    background-color: #fefbf5;
}

.lb-nr .left a {
	color: #971a10;
	display: block;
}

.lb-nr .left .list_dt:hover {
	background-color: #f5e7e0;
}

.lb-nr .open {
	width: 160px;
    line-height: 25px;
    font-size: 20px;
    text-align: center;
    padding: 25px 46.5px 25px 46.5px;
    color: #971a10;
	background: #f5e7e0 url(../images/lb-nr-4.png) no-repeat 215px center;
}

.lb-nr .left img {
	margin-top: 18px;
	margin-bottom: 18px;
}

.lb-nr .right {
	width: 900px;
	overflow: hidden;
	float: right;
}

.lb-nr .list-lb {
	width: 96%;
	min-height: 500px;
	line-height: 50px;
	padding: 15px 0;
	margin: 0 auto;
	border-bottom: 1px #CCCCCC dashed;
	margin-bottom: 20px;
	overflow: hidden;
}

.lb-nr .list-lb li {
	padding-left: 15px;
	background: url(../images/lb-dian.png) no-repeat left center;
}
.lb-nr .list-lb2 {
	width: 96%;
	line-height: 50px;
	padding: 15px 0;
	margin: 0 auto;
	margin-bottom: 20px;
	overflow: hidden;
}
.lb-nr .ls{
	border-bottom: 1px #CCCCCC dashed;
}
.lb-nr .list-lb2 li {
	padding-left: 15px;
	background: url(../images/lb-dian.png) no-repeat left center;
}


.lb-nr .lb-time {
	color: #707070;
	float: right;
}

.lb-nr .nr-fbt {
	width: 96%;
	font-size: 22px;
	text-align: center;
	margin: 15px auto;
}

.pages {
	font-size: 12px;
	color: #999;
	line-height: 50px;
	height: 50px;
	text-align: center;
}

.pages span {
	font-family: Microsoft Yahei;
}

.pages #s {
	font-family: Microsoft Yahei;
}

.pages a {
	border-radius: 5px;
	font-family: Microsoft Yahei;
	color: #fff;
	background: #0080c7;
	padding: 5px 10px;
}

.pages a:hover {
	color: #fff;
	text-decoration: none;
	background: #FF5722;
}

.pages .s2 {
	background: #c00;
}

.page_input {
	margin: 0 10px;
	line-height: 25px;
	height: 25px;
}

.submit {
	border: 0px;
	border-radius: 5px;
	font-family: Microsoft Yahei;
	color: #fff;
	background: #F44336;
	padding: 5px 10px;
}

/* listimg */
.lb-nr .list-img {
	width: 100%;
	min-height: 500px;
	overflow: hidden;
	margin: 10px auto;
	border-bottom: 1px #CCCCCC dashed;
}

.lb-nr .img-biaoti {
	text-align: center;
	line-height: 45px;
	font-size: 18px;
}

.lb-nr .list-img li {
	width: 125px;
	margin: 20px 50px;
	float: left;
}

.lb-nr .list-img img {
	width: 125px;
	height: 181px;
}

.lb-nr .list-img a {
	display: block;
}

/*list.html,content.html*/


/*footer*/
.footer {
	width: 100%;
	height: auto;
	background-color: #ebe8e3;
	overflow: hidden;
}

.footer .footer-s {
	width: 1200px;
	height: 312px;
	margin: 0 auto;
}

.footer-s .footer-sleft {
	float: left;
	width: 260px;
	height: 230px;

}

.footer-sleft img {
	margin-top: 64px;
	margin-left: 68px;
}

.footer-sleft .adress {
	width: 260px;
	height: 50px;
	line-height: 25px;
	color: #999999;
	margin-top: 40px;
}

.footer-s .xian {
	width: 1px;
	height: 230px;
	background-color: #cbc8c1;
	float: left;
	margin-left: 40px;
	margin-top: 40px;
}

.footer-s .footer-sright {
	float: right;
	width: 862px;
	height: 270px;
}

.footer-sright .dh {
	line-height: 58px;
	color: #bf100d;
	font-size: 20px;
	border-bottom: 1px solid #cbc8c1;
	margin-top: 40px;
}

.footer-sright .dh-li {
	line-height: 30px;
	width: 100%;
	height: 160px;
	text-align: center;
	margin-top: 10px;
	color: #999999;
}

.footer-sright .dh-li a {
	color: #999999;
	cursor: pointer;
}

.footer-sright a:hover {
	color: #cf0000;
	text-decoration: none;
}

.footer-sright .dh-li ul {
	width: 123px;
	float: left;
}

.footer-sright .dh-li .top-color {
	color: #333;
}

.footer-sright .dh-li .top-color a {
	color: #333;
	cursor: pointer;
}

.footer .footer-x {
	width: 100%;
	/* height: 66px; */
	line-height: 45px;
	background-color: #c12123;
	color: #fff;
	text-align: center;
}

.footer .footer-x a {
	color: #fff;
	cursor: pointer;
}

.footer .footer-x img {
	/* margin-left: 40px; */
}

/*footer*/


/* main-box3ä¸­è¯¾ç¨‹è®¾ç½®å¹»ç¯ç‰‡çš„css */
.focusBox {
	position: relative;
	width: 540px;
	height: 310px;
	overflow: hidden;
}

.focusBox .pic {
	position: relative;
	z-index: 0;
}

.focusBox .pic img {
	width: 540px;
	height: 310px;
	display: block;
}

.focusBox .hd {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
	font-size: 0;
	z-index: 1;
}

.focusBox .hd li {
	margin: 0 5px;
	background: url(../images/dot.png) no-repeat 0 -16px;
	height: 16px;
	overflow: hidden;
	width: 16px;
	cursor: pointer;
	display: inline-block;
	*display: inline;
	zoom: 1;
	_background: url(../images/dot8.png) no-repeat 0 -16px;
}

.focusBox .hd .on {
	background-position: 0 0;
}

.focusBox .prev,
.focusBox .next {
	width: 60px;
	height: 90px;
	margin: -60px 0 0;
	display: none;
	background: url(../images/ad_ctr.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	filter: alpha(opacity=20);
	opacity: 0.2;
}

.focusBox .prev {
	left: 0;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
}

.focusBox .next {
	background-position: 0 -90px;
	right: 0;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
}

.focusBox .prev:hover,
.focusBox .next:hover {
	filter: alpha(opacity=50) !important;
	opacity: 0.5 !important;
}

/* main-box3ä¸­å¹»ç¯ç‰‡çš„css */

/* main-box3ä¸­å®žå¢ƒè¯¾å ‚å¹»ç¯ç‰‡çš„css */
.focusBox1 {
	position: relative;
	width: 540px;
	height: 252px;
	overflow: hidden;
}

.focusBox1 .pic {
	position: relative;
	z-index: 0;
}

.focusBox1 .pic img {
	width: 540px;
	height: 252px;
	display: block;
}

.focusBox1 .prev,
.focusBox1 .next {
	width: 30px;
	height: 60px;
	margin: -30px 0 0;
	display: none;
	background: url(../images/ad_ctr2.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	filter: alpha(opacity=20);
	opacity: 0.2;
}

.focusBox1 .prev {
	left: 0;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
}

.focusBox1 .next {
	background-position: -5px -60px;
	right: 0;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
}

.focusBox1 .prev:hover,
.focusBox1 .next:hover {
	filter: alpha(opacity=50) !important;
	opacity: 0.5 !important;
}
.bds_more,.bds_tqq,.bds_renren,.bds_sqq{display:none}